#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-9{
width:100%;

}#html_structura_area_v2.site .image.image-10{
width:100%;

}